Subject: model details
From: Neil Medcalf <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Sat, 30 Sep 2000 21:42:00 -0700

Steve almost forgot to send you the details you requested.-
All models were built stock unless other decal use mentioned. Also all 
aircraft were brush painted with Humbroul paints.

-1- Sea Harrier FSR-1 - 1/72 scale- Matchbox kit picked up at last years 
swap'n'shop for $2.00! I built it straight out of the box with Testors' 
white spray and brushed on Humbrol paints for the rest. I did this to show 
younger modelers that cheap kits could also look good! Recieved a bronse 
ribbon for this one today.

2- F-16- 1/48 scale- Monogram kit. Again picked up cheap a the local 
Zellers store for $7.00 . This time I used the original issue decals of the 
Prototype aircraft that I've had sitting around for years from when I first 
bought one of these kits. Had lots of trouble with the decals tearing from 
old age! Found the nose probe when I unpacked once I got home. Still a few 
decals to apply and the hook.  It took took a bronze ribbon today.

3- Spitfire MkVb trop- 1/72 scale- Italeri kit. This was bought at the 
regular retail price of $9.95. I built it to add a tropical Abikour filter 
Spit to my growing collection of the various Spitfire marks. So far they 
total about 30, with more on the work bench. The aircraft is in the 
markings of Ian Gleed. Again a bronze today.

4-Spitfire MkVb- 1/48 scale- Hasagawa kit. Picked this kit up cheap from a 
club member and it sat on the work bench for over a year while I waited to 
replace the missing seat. Finally found one and had to rush to finish it 
for the contest. This and the F-16 were still wet with glue and paint when 
I left this morning! I did some detailing in the cockpit area with masking 
tape seat belts and foot straps on the rudder pedals and I added a sprue 
crow bar to the door. Other than that I used Aeromaster decals for P/O Alan 
Wrights aircraft. Photos I have show this aircraft heavily weathered, 
However I didn't have time to do this, I may still. Althought the outside 
was a rush job the inside was well researched for proper colours and seat 
belt attachment points. This aircraft yeat again recieved another bronze 
ribbon today.

Over all a bronze effort all around eh?

Steve - could you email me copies of the digital photos you took of my 
stuff  and the Arrows! As I would like to send them to a friend of mine.. 
 Thanks for the interest in my work. I'm happy with the way things turned 
out as I know I'll never be able to do as well as some of the others 
because of a lack of an airbrush and a few other skills..   Hope to see it 
all online soon .  Neil